* {
	margin:0;
	padding:0;
}

body {
	background:#FFFFFA;
	line-height: 1,5em;
}

.post {cursor: help;}

.contenedor
	{
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
	background: #FFF;
	margin:20px auto;
	}
header
	{	
	background:#FFF;
	overflow:hidden;
	height:auto;
	}
header nav {
	width:100%;
	max-width:1200px;
	background:#024959;
}

.menu_bar {
	display:none;
}

header nav ul {
	overflow:hidden;
	list-style:none;
}

header nav ul li {
	float:left;
	font-size:10px;
}

header nav ul li a {
	color:#FFF;
	padding:20px;
	display:block;
	text-decoration:none;
}

header nav ul li span {
	margin-right:10px;
}

header nav ul li a:hover {
	background:#037E8C;
}
.nombre 
{
	color:#A11E09;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 28px;
	font-weight: bold;
	padding-left: 20px;
	float:left;
}
.materia 
{
	color:#A11E09;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	padding: 20px;
	float:left;
}
section {
	padding:20px;
	font-family: Verdana, Geneva, sans-serif;
	text-align:justify;
	font-weight:6px;
	box-sizing:border-box;
}

.main
{
	width: 70%;
	background:#FFF;
	padding: 20px;
	float:left;
	box-sizing:border-box;
	line-height: 1.5em;
	box-sizing:border-box;
}
.aside
{
	width: 30%;
	padding: 20px;
	float:left;
	box-sizing:border-box;
	line-height: 1.5em;
}

.foto
{
	float:left;
	width: 15%; 
	padding-top: 20px;
	padding-right: 20px;
  	padding-bottom: 10px;
}

.contenido
{
	float:leftt;
	width: 100%;
	clear:right;
	min-height:150px;
	font-size: 12px;
}

h1
	{
	color:#A11E09;
	font-family:Verdana, Geneva, sans-serif; 
	text-align:left;
	font-size: 14px;
	font-weight: bold;
	padding: 20px;
	float:left;
	}
h2
	{
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	text-align:justify;
	font-size: 12px;
	}
h3
	{
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	font-size: 10px;
	}
.izquierda
{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.6;
	align: justify;
	padding-left: 20px;
}
.titular
	{
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	text-align:justify;
	font-weight:bold;
	font-size:24px
	margin-right: 20px; 
	}
.texto_inicio
	{
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
	text-align:justify;
	font-size:12px;
	margin-right: 20px;	
	}		
.exito
	{
	width: 25%;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	font-size:10px;
	alignment-adjust:central;
	padding: 10px;
	box-sizing:border-box;
	line-height: 1em;
	}
.galeria
	{
		width: 18%; 
		float:left;
		padding: 10px;
		alignment-adjust:central;
	}
		
@media screen and (max-width:800px ) {
	header nav {
		width:80%;
		height:100%;
		left:-100%;
		margin:0;
		position: absolute;
	}

	header nav ul li {
		display:block;
		float:none;
		border-bottom:1px solid rgba(255,255,255, .3);
	}

	.menu_bar {
		display:block;
		width:100%;
		background:#ccc;
	}

	.menu_bar .bt-menu { 
		display:block;
		padding:12px;
		background:#024959;
		color:#fff;
		text-decoration:none;
		font-weight: bold;
		font-size:20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}

	.menu_bar span {
		float:right;
		font-size:40px;
	}
	.main
	{
		width: 100%;
	}
	.aside
	{
		width: 100%;
	}
		
}

@media screen and (max-width:400px ) {
	.contenedor
	{
		width: 100%;
		padding:0px;
	}
}
		